QLTS_DHKH - Lap trinh #4876

Task # 4875 (Tao méi): DAl HOC KY THUAT Y DUOC DA NANG - DEMO CHUAN SSE

Bao cao tinh trang slia chifa tai san
07/09/2023 14:21 - D Kién Trung

Status: Boéng Start date: 07/09/2023

Priority: Trung binh Due date: 15/09/2023

Assignee: D& Minh Thanh % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

- Khong bt budc chon bd phan

- Thém diéu kién loc tr ngay dén ngay ( bat theo ngay bao dudng ti€p theo trong bao céo )
History

#1 - 07/09/2023 14:22 - P4 Kién Trung
- Parent task set to #4875

#2 - 07/09/2023 14:56 - B3 Kién Trung
- Due date changed from 07/12/2023 to 15/09/2023

#3 - 11/09/2023 14:00 - Vi Ho6i
- Assignee changed from Vii Hi to B8 Duy Diing

#4 - 13/09/2023 14:28 - B Duy Diing
- Assignee changed from D6 Duy Ding to B8 Minh Thanh

#5 - 15/09/2023 08:23 - B4 Minh Thanh

- Status changed from Tao mdi to Da nhan viéc

#6 - 15/09/2023 11:55 - D6 Minh Thanh
- % Done changed from 0 to 100

#7 - 15/09/2023 11:55 - B6 Minh Thanh

- Status changed from D4 nhan viéc to Két thuc

#8 - 21/10/2023 08:33 - B4 Kién Trung
- Status changed from Két thic to Béng
